Subject: MN: Re: Year 2, Week 43 - Voting Results for Year 2, Week 42

From: "Wayper, Paul" <WayperP@p...>
Date: Wed, 3 Mar 1999 16:53:01 +1000

> -----------------------------------------------------------------------
> No. Proposal Name F P A Q Result
> -----------------------------------------------------------------------
> 612 The More Targets the Merrier 2 1 2 3 Fails
> 614 Extend in Need 1 1 3 3 Fails 

Can I ask - do people think these are just a Bad Thing, or was it simply
that they weren't well implemented?

Thanks,

Paul Wayper -- DPI ITS Computer Systems Officer
_____________________________________________________________________
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
Report all bugs to the author. SigClean is FreeWare. (c) 1998-9 PJW

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com